
Redmine - Patch #18876

Traditional Chinese translation (to r13891)

2015-01-17 16:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

**setting_max_additional_emails, label_email_address_plural, label_email_address_add, label_enable_notifications,

label_disable_notifications

Related issues:

Copied from Redmine - Patch #18819: Traditional Chinese translation (to r13876) Closed

Copied to Redmine - Patch #19100: Traditional Chinese translation (to r13994) Closed

Associated revisions

Revision 13908 - 2015-01-18 18:32 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#18876)

History

#1 - 2015-01-17 16:58 - ChunChang (Nagaharu) Lo

- Copied from Patch #18819: Traditional Chinese translation (to r13876) added

#2 - 2015-01-18 18:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13908, thanks.

#3 - 2015-02-13 11:35 - ChunChang (Nagaharu) Lo

- Copied to Patch #19100: Traditional Chinese translation (to r13994) added

Files

zh-TW.yml 51.8 KB 2015-01-17 ChunChang (Nagaharu) Lo
